FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ForallStmt Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (ForallStmt)

## Public Attributes
std::tuple< common::Indirection< ConcurrentHeader >, UnlabeledStatement< ForallAssignmentStmt > > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h